Cyberduck Mountain Duck CLI

#1798 closed defect (fixed)

2 GB limit?

Reported by: herman@… Owned by: dkocher
Priority: normal Milestone: 3.0
Component: sftp Version: 2.8.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Is there a 2 GB limit on file uploads? I couldn't find that mentioned in the documentation, but every time I try to upload a larger one, I get an error and the upload stops at 2.0 GB.

Herman

Attachments (1)

Err at 2 GB.png (109.4 KB) - added by herman@… on May 13, 2008 at 8:03:20 PM.
Error msg when upload stops at 2.0 GB

Download all attachments as: .zip

Change History (5)

comment:1 Changed on May 10, 2008 at 9:05:41 PM by dkocher

  • Component changed from core to sftp
  • Milestone set to 3.0
  • Resolution set to fixed
  • Status changed from new to closed

Please try the latest beta of Cyberduck 3.

Changed on May 13, 2008 at 8:03:20 PM by herman@…

Error msg when upload stops at 2.0 GB

comment:2 Changed on May 13, 2008 at 8:05:59 PM by herman@…

  • Resolution fixed deleted
  • Status changed from closed to reopened

I downloaded the 3.0 beta today, but I get the same error at 2.0 GB. I've attached a picture of the error. I then successfully uploaded the same file to the same server using the line mode sftp command.

comment:3 Changed on May 13, 2008 at 9:41:58 PM by dkocher

This is only fixed in the latest nightly build at http://update.cyberduck.ch/nightly/ yet.

comment:4 Changed on May 16, 2008 at 3:43:03 PM by herman@…

  • Resolution set to fixed
  • Status changed from reopened to closed

I got build 3964 and finally got a chance to try it. Uploaded 6.5 GB with no errors. I'll do some more checking, but it looks good so far. Thanks! - Herman

Note: See TracTickets for help on using tickets.
swiss made software